local fn = _gn(0x5DA6500FE849DA16)
--- SET_AIR_DRAG_MULTIPLIER_FOR_PLAYERS_VEHICLE
-- @param player :
-- @param multiplier :
function Global.SetAirDragMultiplierForPlayersVehicle(player, multiplier)
	return _in2(fn, player, multiplier)
end
